Thunderbird 5.0 verfügbar, Probleme mal wieder bei Addons

Kurz nach Firefox 5 ist nun auch Thunderbird 5 verfügbar. Version 4 hat man bei Thunderbird mal locker übersprungen, um versionstechnisch kompatibel mit Firefox 5 zu sein. Wie Firefox 5 verwendet auch Thunderbird nun die Mozilla Engine Geko 5, was einen schnelleren Start und eine verbesserte Reaktionsgeschwindigkeit bei der Anwendung mit sich bringen soll.

Thunderbird 5 erhielt einen überarbeiteten Addon-Manager (wäre mir aus Benutzersicht nicht aufgefallen) und einen überarbeiteten Kontoeinrichtungsassistenten, um das E-Mail Konten Setup zu verbessern.

Nützlich für den Komfort ist, dass Tabs nun neu sortiert werden können (vielleicht braucht  man es ja mal…) und auch zu andern Fenstern gezogen werden können. Die Größe von Anhängen wird nun angezeigt, was ganz praktisch ist. Für eine verbesserte Darstellung unter Vista und Vista 7 wurden die Themes überarbeitet (siehe meinen Kommentar unten zum Standardtheme)

Behoben wurden weiterhin mehr als 390 Bugs oder Details, um die Geschwindigkeit und Stabilität zu verbessern, das wird die Zeit zeigen, ob man dies im Praxisbetrieb auch bemerkt. Version 3 war im Vergleich zur permanent abstürzenden Version 2 schon ein Gewinn).

Die PowerPC-Unterstützung von Thunderbird ist weggefallen, d.h. ein Update auf Version von Thunderbird ist in diesem Fall nicht möglich.

Gleichzeitig wurde auch das Kalender und Todo Plugin Lightning auf 5.0 aktualisiert und ist damit mit Thunderbird 5 kompatibel

So weit so schön, ärgerlich ist, dass nach der Installation wieder mal einige Addons und Themes nicht kompatibel sind, bei mir sind dies:

Bei den Thunderbird Themes sieht es besser aus wie bei den Addons:

  • Charamel 1.3.6 – nicht kompatibel, aber Update 1.4.2 verfügbar
  • Lepard Mail-Default-Graphite 3.2.6
  • Office Black 1.6.0 – nicht kompatibel, aber Update 1.6.3 verfügbar
  • Silvermel 1.3.6 –

Nicht, dass ich alle gleichzeitig verwende, aber ab und an wechsel ich mal gerne und offen gesagt, dass Standardtheme von Thunderbird 5 ist a. hässlich und b. benutzerunfreundlich, Tabs und Hauptmenüpunkte sind unangenehm zu lesen, so macht das mir keinen Spaß, aber kein Problem, da gibt es ja Alternativen.

Nun zu den Addons für Thunderbird 5 und Ihrer Kompatibilität

Getestet habe ich natürlich nur die, die ich auch installiert habe, dies sind:

  • Clippings – nicht kompatibel
  • Display Mail User Agent – nicht kompatibel
  • EditHTML -nicht kompatibel
  • Last Message – nicht kompatibel
  • Lightning – Update verfügbar
  • MinimzeToTrayPlus – nicht kompatibel
  • oAuthorizer – nicht kompatibel
  • Quote Colors – nicht kompatibel
  • Signatur Switch – Update verfügbar
  • Tag Toolbar – nicht kompatibel

Das bedeutet: nur 2 von 10 Addons sind kompatibel.

Wenn jetzt auch, wie bei Firefox, bei Thunderbird häufigere Updates kommen sollten (?) und permanent Themes oder Addons nicht mehr kompatibel sind, dann wird das nichts, das verärgert den Anwender und macht keinen Spaß mehr. Hier muss man einfach in Richtung auf mehr Kompatibilität hin arbeiten.

Download und Mehr Infos

Aktuelle Top Aktionen + HP & Bitdefender Gutscheine

Top Notebook Angebote
» White Weekend bei Cyberport mit vielen Top Angeboten vom 23, bis 25. Juni
» Bis zu 20 % auf ausgewählte Monitore sparen!
» HP Midsummer Sales mit Spectre, Notebooks und Zubehör Angeboten
» Die aktuellen Top Notebook Angebote bei Cyberport, Notebooksbiliger.de, HP Store und mehr auf einem Blick
Aktuelle Bitdefender Top Angebote
» Bitdefender: bis zu 44% sparen mit 39 Euro Promotion
» Bitdefender AntiVirus 2017 / Bitdefender Internet Security 2017 oder Total Security MultiDevice 2017 mit 2 Jahren Schutz und bis zu 50 Euro günstiger (Top Angebot)
» Top für neue PCs! Bitdefender Internet Security 2016 PC Lebenslang Edition: 5 Jahre Schutz für nur für nur 89,95
» Alle Bitdefender Angebote auf einem Blick


Verwandte Themen:


3 Responses to Thunderbird 5.0 verfügbar, Probleme mal wieder bei Addons

  1. user says:

    Natürlich sind die addons alle Kompatibel. Du musst nur die Kompatibilitätsprüfung ausschalten mit:

    extensions.checkCompatibility.5.0 auf FALSE setzten.

  2. mb says:

    Bedeutet aber nur, dass nicht mehr geprüft wird. Nicht zwingend, dass die Addons funktionieren müssen. Ist ja i.O., wenn man Thunderbird oder Firefox nur privat verwendet. Im geschäftlichen Einsatz, verlasse ich mich lieber auf eine bestätigte Kompatibilität. Datenverlust oder andere Probleme kann ich mir nicht leisten, inkompatible Addons können durchaus zu Problemen führen

  3. McNoise says:

    das ist doch nun nix neues, dass mit jeder neuen major-version die plugin-entwickler ihre plugins nachziehen müssen … deshalb gibt es ja den kompatibilitätscheck nach erneuter Thunderbird installation …

    und hier: „Bei den Thunderbird Themes sieht es besser aus wie bei den Addons:“ heisst es richtig „als bei den Addons“ … und nicht „wie“.